Xenko 2.1 and 2.0 critical bugs!


#1

Hello people!

Today i try start na new 2.1.0.3 project, but every time xenko is returning to me the following error:


In the version 2.0.4.1 this error not occour’s, when i try upgrade a project from 2.0.4 to 2.1.0 the xenke give-me the same error again. This error prevent the build, so i can use the engine.

But when i trying to use the version 2.0.4, into the scene editor, i can’t rotate the cam!

Because of these two errors, I can not use the engine.


#2

i try to use the VS2015 community, because i saw in another post, what the problem would be because of the update 15.3. But when i try to install version 2.1.0.3, program give-me this error:


#3

As stated in the release notes, the input system has been changed so there are some breaking changes you need to fix in the scripts. Or you can just instantiate anew script from the script templates if you didn’t make any change to it to get a fresh version.

http://doc.xenko.com/latest/en/ReleaseNotes/index.html